
海思wifi7 - Bug #3540

小翼管家休眠模式下指示灯仍亮

06/19/2025 11:46 - 天驰 王

Status: Closed Start date: 06/19/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250616115740_d7fbf75f 复现概率: 100%

Description

步骤：

1.启动客户端，登录帐号；

2.点击“网关设置”图标进入设置页面；

3.一台手机连上网关SSID；

4.点击网关休眠，观察WiFi、LAN口、存储和指示灯状态；

实际结果：

休眠后，指示灯仍亮

预期结果：

指示灯关闭。

History

#1 - 06/27/2025 15:47 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天驰 王

休眠灯控有从wifi6分支同步了

#2 - 06/30/2025 15:36 - 天驰 王

- Status changed from Resolved to Closed
